Index: bezier.cpp
===================================================================
--- bezier.cpp	(revision 7206)
+++ bezier.cpp	(working copy)
@@ -2,7 +2,7 @@
  * bezier.cpp
  *****************************************************************************
  * Copyright (C) 2003 VideoLAN
- * $Id: bezier.cpp,v 1.5 2004/03/03 22:57:15 asmax Exp $
+ * $Id$
  *
  * Authors: Cyril Deguet     <asmax@via.ecp.fr>
  *          Olivier Teulire <ipkiss@via.ecp.fr>
@@ -24,8 +24,10 @@
 
 #include "bezier.hpp"
 #include <math.h>
+#ifdef sun
+#include "solaris_specific.h"
+#endif
 
-
 Bezier::Bezier( intf_thread_t *p_intf, const vector<float> &rAbscissas,
                 const vector<float> &rOrdinates, Flag_t flag )
     : SkinObject( p_intf )
